_id: o8SPG5dAMcgnepQU
data:
  category: nature
  description: ''
  effectiveEncumbarance:
    formula: none
    type: special
  isUniquelyOwnable: true
  sid: talent-fesseln_entfesseln
  test:
    firstAttribute: dexterity
    secondAttribute: agility
    thirdAttribute: strength
  type: special
  value: null
effects: []
flags: {}
img: icons/svg/mystery-man.svg
name: Fesseln/Entfesseln
permission:
  default: 0
  wEwtIaGkqxrjiQ8r: 3
type: talent
_key: '!items!o8SPG5dAMcgnepQU'
